-- -----------------------------------------------------------------------
-- create mc_settings table
-- -----------------------------------------------------------------------
CREATE TABLE mc_settings(
   `system` varchar(8) NOT NULL,
   client varchar(3) NOT NULL,
   user varchar(12) NOT NULL,
   notification_language char(2) NULL,
   notification_sender_mail text NULL,
   notification_overdue_frequency tinyint(2) DEFAULT 1,
   timestamp timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
   PRIMARY KEY(`system`,client)
);